#pragma once

#include <vector>
#include <iostream>

class Filter {

	private:
	std::vector<int> tab;
	public:
	Filter(std::vector<int> t) {
			tab = t;
		};
	Filter filtration(int k);
	Filter reverse();
	void toString();

	
};
